VkIndirectCommandsLayoutCreateInfoNVX Struct Reference

`#include <vulkan_core.h>`

Collaboration diagram for VkIndirectCommandsLayoutCreateInfoNVX:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineBindPoint | pipelineBindPoint
VkIndirectCommandsLayoutUsageFlagsNVX | flags
uint32_t | tokenCount
const VkIndirectCommandsLayoutTokenNVX * | pTokens

## Detailed Description

Definition at line 6837 of file vulkan_core.h.

## Field Documentation

## flags

VkIndirectCommandsLayoutUsageFlagsNVX VkIndirectCommandsLayoutCreateInfoNVX::flags

Definition at line 6841 of file vulkan_core.h.

## pipelineBindPoint

VkPipelineBindPoint VkIndirectCommandsLayoutCreateInfoNVX::pipelineBindPoint

Definition at line 6840 of file vulkan_core.h.

## pNext

const void* VkIndirectCommandsLayoutCreateInfoNVX::pNext

Definition at line 6839 of file vulkan_core.h.

## pTokens

const VkIndirectCommandsLayoutTokenNVX* VkIndirectCommandsLayoutCreateInfoNVX::pTokens

Definition at line 6843 of file vulkan_core.h.

## sType

VkStructureType VkIndirectCommandsLayoutCreateInfoNVX::sType

Definition at line 6838 of file vulkan_core.h.

## tokenCount

uint32_t VkIndirectCommandsLayoutCreateInfoNVX::tokenCount

Definition at line 6842 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h